requirejs(['lib/app.min'], function () {
    requirejs(['app/demo', 'pagejs/main-master'], function () {
        $(document).ready(function () {
            window.onresize = ScreenResize;
        });
    });
});